<!doctype HTML>
<html>
<script src="https://aframe.io/releases/0.6.1/aframe.min.js"></script>
<script src="https://cdn.rawgit.com/jeromeetienne/AR.js/1.5.0/aframe/build/aframe-ar.js"></script>
<body style='margin : 0px; overflow: hidden;'>

<a-scene embedded arjs='trackingMethod: best;'>
	<a-assets>
		<img id="my-image" src="./img/evencoin.png">
	</a-assets>

	<a-image src="#my-image" position="0 0 -2" width="0.5" height="0.4"></a-image>
	<!-- Create a anchor to attach your augmented reality -->
	<!--	<a-anchor hit-testing-enabled='true'>-->
	<!--		<a-box position='0 0.5 0' material='color: black;'></a-box>-->
	<!--	</a-anchor>-->
	<a-entity camera></a-entity>
</a-scene>
</body>
</html>
<!--<!doctype HTML>-->
<!--<html>-->
<!--<script src="https://aframe.io/releases/0.6.1/aframe.min.js"></script>-->
<!--<script src="https://cdn.rawgit.com/jeromeetienne/AR.js/1.5.0/aframe/build/aframe-ar.js"></script>-->
<!--<body style='margin : 0px; overflow: hidden;'>-->
<!--<a-scene embedded arjs="sourceType: webcam;">-->
<!--	<a-assets>-->
<!--		<img id="my-image" src="https://assets.coingecko.com/coins/images/4634/large/evencoin.png?1548125647">-->
<!--	</a-assets>-->

<!--	<a-box src="" position="0 2 -5" rotation="0 45 45" scale="2 2 2"></a-box>-->

<!--	<a-entity camera look-controls position="0 1.6 0"></a-entity>-->
<!--</a-scene>-->
<!--</body>-->
<!--</html>-->

<!--////////////////////////////////-->

<!--<a-scene embedded arjs='trackingMethod: best;'>-->
<!--	<a-assets>-->
<!--		<img id="my-image" src="./img/evencoin.png" width="200" height="200">-->
<!--	</a-assets>-->
<!--	<a-image src="#my-image"></a-image>-->
<!--	&lt;!&ndash; Create a anchor to attach your augmented reality &ndash;&gt;-->
<!--	&lt;!&ndash;	<a-anchor hit-testing-enabled='true'>&ndash;&gt;-->
<!--	&lt;!&ndash;		<a-box position='0 0.5 0' material='color: black;'></a-box>&ndash;&gt;-->
<!--	&lt;!&ndash;	</a-anchor>&ndash;&gt;-->
<!--	<a-entity camera look-controls></a-entity>-->
<!--</a-scene>-->

<!--///////////////////////////////////////-->
<!--<a-scene embedded arjs>-->
<!--	<a-marker preset="hiro">-->
<!--		<a-box position='0 0.5 0' material='color: black;'></a-box>-->
<!--	</a-marker>-->
<!--	<a-entity camera></a-entity>-->
<!--</a-scene>-->
<!-- Define your scene -->
<!--//////////////////////////////////// -->
<!--	<a-entity position="0 0 5" collada-model="url(./entity-obj/coin2low727soft7.dae)"></a-entity>-->
